
<div class="py-1 has-background-main">
	<h1 class="py-1 is-title has-text-main has-text-centered has-text-weight-bold is-size-1">H. Ayuntamiento</h1>
</div>

<div class="container">
	<div class="box">
		<div class="columns" id="regidores">
			<div class="column is-12">
				<div class="content">
					<h2 class="title is-size-3 has-text-weight-light">DIRECTORIO DE REGIDORES Y COMISIONES</h2>
				</div>
				<hr />
				<div class="columns is-multiline">
				  <div class="column is-3">
					<div class="card">
						<div class="card-image">
						  <figure class="image is-4by2">
							<img src="./img/ayuntamiento/NAVG.JPG" alt="Image">
						  </figure>
						</div>
						<div class="card-content">
						  <div class="media">
							<div class="media-content">
							  <p class="title is-4">Prof. Natanahel Alexis Vargas Gallegos</p>
							  <p class="subtitle is-6"><span><small class="is-block px-2 has-text-grey-light">COMERCIO FORMAL E INFORMAL</small><span class="is-block has-text-right has-widht-100">494 945 9900 ext 201</span></p>
							</div>
						  </div>
						</div>
					  </div>
				  </div>
				  <div class="column is-3">
					<div class="card">
						<div class="card-image">
						  <figure class="image is-2by1">
							<img src="./img/ayuntamiento/avatar.png" alt="Image">
						  </figure>
						</div>
						<div class="card-content">
						  <div class="media">
							<div class="media-content">
							  <p class="title is-4">C. Mar&iacute;a Emma D&iacute;az Rodr&iacute;guez</p>
							  <p class="subtitle is-6"><small class="is-block px-2 has-text-grey-light">OBRAS Y SERVICIOS P&Uacute;BLICOS, IMAGEN Y DESARROLLO URBANO, PATRIMONIO HIST&Oacute;RICO</small><span class="is-block has-text-right has-widht-100">494 945 9900 ext 201</span></p></p>
							</div>
						  </div>
						</div>
					  </div>
				  </div>
				  <div class="column is-3">
					<div class="card">
						<div class="card-image">
						  <figure class="image is-2by1">
							<img src="./img/ayuntamiento/avatar.png" alt="Image">
						  </figure>
						</div>
						<div class="card-content">
						  <div class="media">
							<div class="media-content">
							  <p class="title is-4">C. Luis Mario Mart&iacute;nez Aparicio</p>
							  <p class="subtitle is-6"><small class="is-block px-2 has-text-grey-light">JUVENTUD Y DEPORTE</small><span class="is-block has-text-right has-widht-100">494 945 9900 ext 201</span></p></p>
							</div>
						  </div>
						</div>
					  </div>
				  </div>
				  <div class="column is-3">
					<div class="card">
						<div class="card-image">
						  <figure class="image is-4by2">
							<img src="./img/ayuntamiento/MGS.JPG" alt="Image">
						  </figure>
						</div>
						<div class="card-content">
						  <div class="media">
							<div class="media-content">
							  <p class="title is-4">C. Martha Gabriela Salazar</p>
							  <p class="subtitle is-6"><small class="is-block px-2 has-text-grey-light">GRUPOS VULNERABLES, PERSONAS CON DISCAPACIDAD Y EQUIDAD DE GENERO</small><span class="is-block has-text-right has-widht-100">494 945 9900 ext 201</span></p></p>
							</div>
						  </div>
						</div>
					  </div>
				  </div>
				  <div class="column is-3">
					<div class="card">
						<div class="card-image">
						  <figure class="image is-4by2">
							<img src="./img/ayuntamiento/FJTG.JPG" alt="Image">
						  </figure>
						</div>
						<div class="card-content">
						  <div class="media">
							<div class="media-content">
							  <p class="title is-4">C. Francisco Javier Trujillo Gonz&aacute;lez</p>
							  <p class="subtitle is-6"><small class="is-block px-2 has-text-grey-light">ORGANISMOS DESCENTRALIZADOS Y DESCONCENTRADOS</small><span class="is-block has-text-right has-widht-100">494 945 9900 ext 201</span></p></p>
							</div>
						  </div>
						</div>
					  </div>
				  </div>
				  <div class="column is-3">
					<div class="card">
						<div class="card-image">
						  <figure class="image is-4by2">
							<img src="./img/ayuntamiento/JUA.JPG" alt="Image">
						  </figure>
						</div>
						<div class="card-content">
						  <div class="media">
							<div class="media-content">
							  <p class="title is-4">Lic. Jaqueline Ultreras Aguilar</p>
							  <p class="subtitle is-6"><small class="is-block px-2 has-text-grey-light">TURISMO, ESPECT&Aacute;CULOS Y ALCOHOLES</small><span class="is-block has-text-right has-widht-100">494 945 9900 ext 201</span></p></p>
							</div>
						  </div>
						</div>
					  </div>
				  </div>
				  <div class="column is-3">
					<div class="card">
						<div class="card-image">
						  <figure class="image is-4by2">
							<img src="./img/ayuntamiento/ESM.JPG" alt="Image">
						  </figure>
						</div>
						<div class="card-content">
						  <div class="media">
							<div class="media-content">
							  <p class="title is-4">Prof. Enrique Saucedo Moreno</p>
							  <p class="subtitle is-6"><small class="is-block px-2 has-text-grey-light">EDUCACI&Oacute;N, CULTURA Y MEDIO AMBIENTE</small><span class="is-block has-text-right has-widht-100">494 945 9900 ext 201</span></p></p>
							</div>
						  </div>
						</div>
					  </div>
				  </div>
				  <div class="column is-3">
					<div class="card">
						<div class="card-image">
						  <figure class="image is-4by2">
							<img src="./img/ayuntamiento/AYFR.JPG" alt="Image">
						  </figure>
						</div>
						<div class="card-content">
						  <div class="media">
							<div class="media-content">
							  <p class="title is-4">L.N. Ana Yajaira F&eacute;lix Rivera</p>
							  <p class="subtitle is-6"><small class="is-block px-2 has-text-grey-light">SALUD P&Uacute;BLICA Y ASISTENCIA SOCIAL</small><span class="is-block has-text-right has-widht-100">494 945 9900 ext 201</span></p></p>
							</div>
						  </div>
						</div>
					  </div>
				  </div>
				  <div class="column is-3">
					<div class="card">
						<div class="card-image">
						  <figure class="image is-4by2">
							<img src="./img/ayuntamiento/LKGL.JPG" alt="Image">
						  </figure>
						</div>
						<div class="card-content">
						  <div class="media">
							<div class="media-content">
							  <p class="title is-4">C. Laila Karina Gonz&aacute;lez Lozano</p>
							  <p class="subtitle is-6"><small class="is-block px-2 has-text-grey-light">PLANEACI&Oacute;N Y DESARROLLO ADMINISTRATIVO</small><span class="is-block has-text-right has-widht-100">494 945 9900 ext 201</span></p></p>
							</div>
						  </div>
						</div>
					  </div>
				  </div>
				  <div class="column is-3">
					<div class="card">
						<div class="card-image">
						  <figure class="image is-4by2">
							<img src="./img/ayuntamiento/EMG.JPG" alt="Image">
						  </figure>
						</div>
						<div class="card-content">
						  <div class="media">
							<div class="media-content">
							  <p class="title is-4">L. Elizabeth Murillo Guerrero</p>
							  <p class="subtitle is-6"><small class="is-block px-2 has-text-grey-light">DESARROLLO ECON&Oacute;MICO Y SOCIAL, DESARROLLO RURAL Y AGROPECUARIO</small><span class="is-block has-text-right has-widht-100">494 945 9900 ext 201</span></p></p>
							</div>
						  </div>
						</div>
					  </div>
				  </div>
				  <div class="column is-3">
					<div class="card">
						<div class="card-image">
						  <figure class="image is-4by2">
							<img src="./img/ayuntamiento/MAG.JPG" alt="Image">
						  </figure>
						</div>
						<div class="card-content">
						  <div class="media">
							<div class="media-content">
							  <p class="title is-4">Lic. Martha Alamillo Guzm&aacute;n</p>
							  <p class="subtitle is-6"><small class="is-block px-2 has-text-grey-light">ATENCI&Oacute;N A MIGRANTES Y ASUNTOS INTERNACIONALES</small><span class="is-block has-text-right has-widht-100">494 945 9900 ext 201</span></p></p>
							</div>
						  </div>
						</div>
					  </div>
				  </div>
				  <div class="column is-3">
					<div class="card">
						<div class="card-image">
						  <figure class="image is-4by2">
							<img src="./img/ayuntamiento/CFC.JPG" alt="Image">
						  </figure>
						</div>
						<div class="card-content">
						  <div class="media">
							<div class="media-content">
							  <p class="title is-4">Lic. Carlos F&eacute;lix Carrillo</p>
							  <p class="subtitle is-6"><small class="is-block px-2 has-text-grey-light">JUSTICIA, DERECHOS HUMANOS, RENDICI&Oacute;N DE CUENTAS Y COMBATE A LA CORRUPCI&Oacute;N</small><span class="is-block has-text-right has-widht-100">494 945 9900 ext 201</span></p></p>
							</div>
						  </div>
						</div>
					  </div>
				  </div>
				</div>
			</div>
		</div>
	</div>
</div>

<section class="section">
	<div class="container">
		<div class="columns">
			<div class="column is-offset-2 is-8">
				<div class="has-text-centered"><img alt="Logo Jerez Transformando Jerez" class="image" src="img/logo-wide.png" /></div>
			</div>
		</div>
	</div>
</section>